/* GENERAL DEFINITIONS STARTS */

* {
	margin: 0;
	padding: 0;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	background-color:#FFF;
	background-image:url(../images/defaults/bkg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding:0 0 10px;
}
img {
	vertical-align:bottom;
	border: none;
}
.clear {
	clear:both;
	display:block;
	font-size:1px;
	height:0;
	line-height:0;
	width:0;
	visibility:hidden;
}
h1 {
	font-size:18px;
	color:#333;
	text-align:center;
	font-weight:bold;
	padding:0 0 25px 0;
	background:url(../images/secundaria/h1.png) bottom no-repeat
}
h2 {
	font-size:18px;
	color:#FFF;
	font-weight:bold
}
h2 a {
	color: #20336A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}
h2 span {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h3 {
	font-size:20px;
	line-height:20px;
	color:#FFF;
	font-weight:bold;
	padding:0 0 5px 0
}
h4 {
	font-size:14px;
	line-height:14px;
	color:#FFF;
	font-weight:bold;
	padding:0 0 12px 0
}
p {
	font-size:12px;
	color:#333;
	/*padding:20px 0 0 0*/
	padding:0 0 20px
}
a {
	text-decoration:none
}
a:hover {
	text-decoration:none
}

.FLeft {
	float:left
}
.FRight {
	float:right
}
fieldset {
	border:none
}

/* GENERAL DEFINITIONS ENDS */





/* MAIN PAGE STARTS */

#MainContainer {
	margin: 0 auto;
	width: 980px;
}
/* MAIN PAGE ENDS */





/* PAGE CONTENT STARTS */

#MainContainer {
	margin: 0 auto;
	width: 980px;
}
/* PAGE CONTENT ENDS */


.LinkPage{
	text-decoration:none;
	color:#333;
}
.LinkPage:visited {
	text-decoration:none;
	color:#333;
}
.LogoPat{ height:60px; float:left; padding:0 15px 0 0}
.LogoRPat{ height:60px; float:right; padding:0  0 0 15px}


/* TOP STARTS */

#Top {
	width: 952px;
	margin:0 auto;
	clear:both
}
#Logo {
	width:332px;
	height:119px;
	float:left;
}
#NameUser{
	width:500px;
	height:25px; line-height:25px;
	float:left;
	padding:0 20px 0 0;
	color:#FFF;
    font-size: 11px;
	text-align:right;
	font-weight:bold;
	text-shadow:2px 2px 2px #333333
	}
#Slogan {
	width:620px;
	float:left;
	padding:0;
	color:#FFF;
	font-size:22px
}
#Share {
	width:114px;
	height:32px;
	padding:12px 4px 0 4px;
	float:right;
	background:url(../images/defaults/bg_share.jpg) top left no-repeat;
}
#Share a {
	padding:0 0 0 8px;
}
#LogFAv {
	width:90px;
	height:32px;
	padding:12px 5px 0 10px;
	float:right;
	background:url(../images/defaults/bg_favorite.jpg) top left no-repeat;
}
.Favoritos {
	width:85px;
	float:left
}
.encabezado {color: #20336A; font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none;}
.black{color: #20336A; font-size:12px; font-weight: bolder;}
.black:hover{color:#900;}
#top_message #system-message{color: #1C427B; float: right; font-size: 12px; font-weight: bold; padding-bottom: 10px; width: 600px;}
#top_message #system-message dt{}
#top_message #system-message dd ul li{ list-style:none;}
#system-message{color: #5F1A1E; font-size: 18px; font-weight: bold;}
#system-message dd ul li{color: #333; float: none; font-size: 12px; font-weight: bold;}
#system-message dd ul{ float:none;}

#LogFAv a {
	padding: 0;
	font-size:10px;
	color:#FFF;
	line-height:25px;
}
#LogFAv a:hover {
	color:#FF0;
	text-decoration:none
}
#Menu {
	float: right;
	height: 38px;
	width:952px;
	padding: 0 9px 0 0;
}
#Menu li {
	list-style:none;
	float:right;
	font-size:11px;
	color:#FFF;
	background:url(../images/defaults/menu_bkg.jpg);
	margin:0 0 0 1px
}
#Menu a {
	color:#FFF;
	padding:0 0 0 14px;
	line-height:38px;
	height:38px;
	display:block;
	float:left;
	background:url(../images/defaults/menu_left.png) left no-repeat
}
#Menu span {
	background:url(../images/defaults/menu_right.png) right no-repeat;
	padding:0 15px 0 0;
	float:left
}
#Menu a:hover {
	color:#CCC;
	text-decoration:none
}

#login{ width:100px; height:25px; float:right;}
.logout{background: url("../images/secundaria/search.png") repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 94px;}
/* TOP ENDS */









/* CENTER CONTENT STARTS */

#Botoom {
	width: 963px;
	background-image:url(../images/defaults/bottom_bkg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#0094D9;
	margin: 0 0 0 17px;
	clear:both
}
.List ul {
	margin:35px 13px 0;
	border-right:1px dotted #19224C;
	width:213px;
	float:left
}
.List ul li {
	list-style:none;
	padding:10px 0 10px 20px;
	border-bottom:1px dotted #19224C;
	font-size:12px;
	margin:0 14px 0 0;
	background:url(../images/defaults/bullet.png) top left no-repeat
}
.List ul li a {
	color:#FFF;
	text-decoration:none
}
.List ul li a:hover {
	color:#CCC;
	text-decoration:none
}
.List ul li a:active {
	color:#FFF;}
#ListEnd {
	border:none
}
/* CENTER CONTENT ENDS */


/* FOOTER STARTS */

#Footer {
	width: 980px;
	margin:0 auto;
	clear:both;
	height:98px;
	padding:27px 0 0 5px;
	background:url(../images/defaults/bg_footer.jpg)
}
#Footer p {
	font-size:12px;
	color:#FFF;
	width:255px;
	float:right;
	padding:8px 60px 0 0
}
#Footer p a {
	color:#FFF;
	text-decoration:none
}
#Footer_info {
	width:634px;
	height:69px;
	background:url(../images/defaults/bg_footer_info.png) left no-repeat;
	float:left
}
#Footer_info a {
	padding:3px 59px 0 16px;
	float:left
}
#Footer_info img {
	float:left
}
#Footer span {
	color:#0092D8
}

#Navegadores{padding: 18px 0 0;
    width: 325px; float:right}
	
#Navegadores li{ list-style:none; float:left; padding:0 0 0 12px}	
/* FOOTER ENDS*/
